## golang-github-nlopes-slack 0.1.0

=== debian/changelog ===
golang-github-nlopes-slack (0.1.0-1) unstable; urgency=medium

  * Initial release (Closes: #892804)

 -- Nobuhiro Iwamatsu <iwamatsu@debian.org>  Tue, 12 Dec 2017 11:49:54 +0900
