=== debian/control ===
Source: golang-github-nlopes-slack
Section: devel
Priority: optional
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Nobuhiro Iwamatsu <iwamatsu@debian.org>
Build-Depends: debhelper (>= 9),
               dh-golang,
               golang-any,
               golang-github-stretchr-testify-dev,
               golang-golang-x-net-dev
Standards-Version: 4.1.1
Homepage: https://github.com/nlopes/slack
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-nlopes-slack
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-nlopes-slack.git
XS-Go-Import-Path: github.com/nlopes/slack
Testsuite: autopkgtest-pkg-go

Package: golang-github-nlopes-slack-dev
Architecture: all
Depends: ${shlibs:Depends},
         ${misc:Depends},
         golang-github-stretchr-testify-dev,
         golang-golang-x-net-dev
Description: Go library for Slack API
 This library supports most if not all of the `api.slack.com` REST
 calls, as well as the Real-Time Messaging protocol over websocket, in
 a fully managed way.
